Bug 1743418 - 59 degraded auth operators in telemeter
Summary: 59 degraded auth operators in telemeter
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.1.z
Assignee: Stefan Schimanski
QA Contact: Chuan Yu
URL:
Whiteboard:
Depends On: 1740363
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-19 22:14 UTC by Mo
Modified: 2019-09-10 16:00 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1740363
Environment:
Last Closed: 2019-09-10 15:59:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-authentication-operator pull 180 0 None None None 2019-08-27 23:38:55 UTC
Red Hat Product Errata RHSA-2019:2594 0 None None None 2019-09-10 16:00:09 UTC

Comment 4 errata-xmlrpc 2019-09-10 15:59:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2594


Note You need to log in before you can comment on or make changes to this bug.